.music
{

   border-top: 2px solid rgb(221,218,237);


   width: 300px;
   height: 150px;
}
.song 
{
   text-align:left;

}
.song:hover
{
font-size: 20px;
   text-decoration: none; 
   color: rgb(252,152,3);

}



.music p
{
   text-align:center;
}



.fondepagesongbook
{
   width: 1000px;
   padding-left: 50px;
      padding-right: 50px;
}
.player
{
   width: 200px;
   height: 100px;

}
.avantabplayer
{
 width: 700px;
}
.tabplayer
{
 width: 200px;
}
